:root {
    --primary-color: #1e88e5;
    --secondary-color: #f5f5f5;
    --text-color: #333;
    --transition-speed: 0.3s;
}



.header {
    background-color: var(--primary-color);
    color: white;
    padding: 40px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 30px;
    border-radius: 8px;
    transition: background-color var(--transition-speed);
}

.agrupar{
    margin: 10px 0px 10px 0px;
}

.description {
    margin-bottom: 30px;
}

.description p:last-child {
    color: var(--primary-color);
    font-weight: 400;
}

.contenido{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}

.perfil, .vacantes {
    flex-basis: 48%;
}

.perfil li{
  font-size: 16px;
  list-style-type: none;
}

.perfil h3{
  font-size: 20px;
}




.vacantes button {
    display: block;
    width: 100%;
    padding: 15px;
    margin-bottom: 15px;
    background-color: white;
    border: 2px solid var(--primary-color);
    color: var(--primary-color);
    font-size: 16px;
    cursor: pointer;
    text-align: left;
    border-radius: 5px;
    transition: all var(--transition-speed);
    position: relative;
    overflow: hidden;
}

.vacantes button::after {
    content: '➜';
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;
    transition: opacity var(--transition-speed);
}

.vacantes button:hover {
    background-color: var(--primary-color);
    color: white;
}

.vacantes button:hover::after {
    opacity: 1;
}

.piePagina {
    text-align: center;
    margin-top: 30px;
    font-size: 14px;
    color: #666;
    padding: 20px;
    border-top: 1px solid #006cc4;
}

.tarjetaInfo{
  width: 50%;
}

@media (max-width: 768px) {
    .perfil, .vacantes {
        flex-basis: 100%;
    }

    .icons{
        display: none;
    }

    .tarjetaInfo{
      width: 100%;
      margin-bottom: 20px;
    }

}


.RRHH{
    font-size: 32px;
}


.recursosHumanos{
    margin-top: 20px;
    margin-bottom: 20px;
}


.vacantes h4{
    font-size: 20px;
    margin-bottom: 20px;
}






:root {
    --primary: rgb(19, 167, 225);
    --primary-light: rgb(214, 241, 252);
    --text-primary: #333;
    --text-secondary: #666;
    --background: #f4f4f4;
  }
  
  
  .tarjeta-grid {
    display: grid;
    gap: 24px;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  }
  
  .tarjeta {
    background: white;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    border-left: 4px solid var(--primary);
  }
  
  .tarjeta-header {
    padding: 16px;
    display: flex;
    align-items: center;
    gap: 12px;
    background-color: rgba(0, 0, 0, .03);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
  }
  
  .tarjeta-icon {
    background: var(--primary-light);
    padding: 12px;
    border-radius: 100%;
  }
  
  .tarjeta-icon svg {
    width: 24px;
    height: 24px;
    fill: var(--primary);
  }
  
  .tarjeta-title {
    font-size: 16px;
    color: var(--text-primary);
    margin: 0px !important;
  }
  
  .tarjeta-subtitle {
    font-size: 14px;
    text-align: justify;
    color: var(--text-secondary);
    margin: 0px !important;
  }
  
  .tarjeta-content {
    padding: 16px;
  }
  
  .tarjeta-content p {
    margin-bottom: 16px;
    color: var(--text-secondary);
    font-size: 14px;
  }
  
  .tarjeta-list {
    list-style-type: none;
  }
  
  .tarjeta-list li {
    /* display: flex;
    align-items: center; */
    margin-bottom: 8px;
    font-size: 14px;
  }
  
  .tarjeta-list li::before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--primary);
    margin-right: 8px;
  }


  ul{
    padding: 0px !important;
  }
  
  @media (max-width: 768px) {
    .tarjeta-grid {
        grid-template-columns: 1fr;
    }
  }

  a{
    text-decoration: none;
  }

  .tarjeta p{
    text-align: left !important;
  }





  /* TIMELINE */


  